### Function

# Gimp buffer_delete

since: 2.4

#### Declaration [src]

    gboolean
    gimp_buffer_delete (
      const gchar* buffer_name
    )

#### Description [src]

Deletes a named buffer.

This procedure deletes a named buffer.

Available since: 2.4

#### Parameters

`buffer_name`

  Type: `const gchar*`

  The buffer name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE on success.